Subject: Re: guppi3

From: Josh Rosenau <[email-masked]>
Date: Tue, 8 Jan 2002 10:20:38 -0500

So on Tue, Jan 08, 2002 at 09:59:56AM -0500, Jack Howarth was all like,

>   Has anyone on YDL or SuSe ppclinux successfully built
>guppi3 for use with gnumeric 1.0? We are finding that
>there are apparent ppc specific crashes in guppi-gnumeric
>as well as the guppi demo program. It looks to be difficult

I've tried building guppi-0.40.2 with gnumeric 1.0.1 and some previous
versions on a linuxppc system with kfukui's glibc2.2.4 and gcc-3.0.2pre.
I get the same crashes you're describing.  I haven't tried messing with
it too much.  Good luck finding the problem.

--
Joshua Rosenau                        http://people.ukans.edu/~jrosenau
Dyche Hall/ 1345 Jayhawk Blvd.                           (785) 864-4159
Lawrence, KS 66045-7561                                PGP key 88D2C320
            "My hassle sense is tingling." Sluggy Freelance

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/